
Portal - Employment  - Task #2143

RMPMF051 Submission form for Issuing a work permit -  from work visa

12/22/2019 12:03 PM - Mahmoud Tarawneh

Status: Fixed Start date: 12/22/2019

Priority: Normal Due date: 12/23/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Talabat Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Bilal,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 to implement the "RMPMF051 Submission form for Issuing a work

permit -  from work visa" in PamTalabatEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarification assign it to Abdelrahman Almomani.

History

#1 - 12/22/2019 12:29 PM - Billal Ghanimah

- Status changed from Open to In Progress

#2 - 12/23/2019 02:36 PM - Billal Ghanimah

- Status changed from In Progress to Fixed

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 100

#3 - 12/24/2019 01:44 PM - Mahmoud Tarawneh

- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Billal Ghanimah

Dear Bilal,

Kindly apply the below modification below :

RMPMF 051 مطلوب على بوابة الطلبات الغاء حقل الرقم المدني للترخيص

You can find the SRS in SVN in EmploymentDocs.

#4 - 01/08/2020 09:58 AM - Billal Ghanimah

- Status changed from In Progress to Fixed
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp


- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh
